{ config, lib, pkgsStable, ... }:
{
  home.packages = lib.mkIf config.home.desktop.enable (with pkgsStable; [
    liberation_ttf
    noto-fonts
    sarasa-gothic
    twitter-color-emoji
    ubuntu-classic
    (nerdfonts.override { fonts = [ "UbuntuMono" ]; })
  ]);
}
